#galnav { postion: relative; float: left; height:90px; margin: 0; }
#galnav li { width: 120px; float: left; height:90px; list-style: none }
#galnav a { width: 120px;  display: block; border: none; }
#galnav a.activeSlide { background: #88f }
#galnav a:focus { outline: none; }
#galnav img { border: none; display: block }

.jcarousel-skin-tango .jcarousel-container {    
    position: relative;
	margin-left: -30px;
    float:left;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	left:30px;
    width: 400px;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 85px;
    height: 300px;
    
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  400px;
    height: 90px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  93px;
    height: 350px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 16px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: -28px;
    width: 32px;
    height: 32px;
    cursor: pointer;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#4E4E50;	
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	color:#8EB49D;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:after {
	content:">";
}





.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(btn_prev.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
	top: 30px;
    left: -20px;
    width: 32px;
    height: 32px;
    cursor: pointer;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#4E4E50;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	color:#8EB49D;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:after {
	content:"<";
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../elements/btn_next.jpg);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
   
    left: 25px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../elements/next-vertical.png) no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
*/
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
